Subject: help w. terminology translation

From: [email-masked] (Marco_Bleeker)
Date: Sun, 5 Nov 1995 15:48:45

Hi,
   I am in need of a Dutch-English botany/ecology dictionary, but I don't think it exists. 
Some of the most simple notions elude me, perhaps you can help me here with a few
of them. I'll give the Dutch word and a description of it's meaning.

[] natuurliefhebber
      "Nature lover" sounds a bit profane to me. "Naturalist" - aren't those the people 
      who walk naked :-) ?

[] natuurgebied
      An area of free nature. As opposed to cultivated land or urbanised areas. 
     "nature reservation" comes close, only it does not have to be reserved to always
     stay nature. 

[] opname
     The dictionary says "record" or "recording". But I am looking for a specific ecology 
     meaning. It is the basic unit when you study a certain vegetation. For instance the 
     square meter of a grassland. You count all the species in it, and process lots of 
     those square meters ('opnames') statistically to be able to say something about 
     that grassland.
     
[] vindplaats
      "Finding place", as opposed to and often used in conjunction with the next one 
      ('standplaats'). 'Vindplaats' is the human-centered point of view, the place on the 
      map, in coordinates or "5 km south-east of ...."

[] standplaats
      "Habitat" I think, but is there an other word?  This is the point of view from the 
      species: vegetation type, exposition, climate, soil, altitude above sealevel, etc.

[] vegetatiekunde
      The knowledge and study of vegetations. Just like "botany" or "ecology": is there 
      something like "vegetationy" :-) ?

Well, hmmm. Now you know just how ignorant I am...  Anyway, I knew this before you 
did, so what the ... :-).  Any help will be appreciated. Since I am in Europe, I am also 
interested what those words would be in French and German...

Thanks in advance, bye, Marco

<[email-masked]>------------<http://www.euronet.nl/users/mbleeker/>
>-------------<Plants, Programs, Primitive creatures>------------------<
<Marco Bleeker>------------<nl-en-de-fr>------------<Amsterdam, Holland>